@import url(normalize.css);
body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #333;
  text-align: left;
  background: #fff;
  line-height: 1.2 !important;
  word-wrap: break-word;
  overflow: hidden;
  position: relative;
  margin: 0;
}

* {
  zoom: 1; }

a, a:visited {
  color: #3598db;
  text-decoration: none; }

sup {
  font-size: 10px; }

div {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.affiliate-banner {
  position: relative;
  float: left;
  border: 1px solid #ccc;
  background: #f7f7f7; }

.affiliate-banner__hotel-name span,
.affiliate-banner__image-box-hotel-name span {
  white-space: nowrap; }

.affiliate-banner__more-offers {
  position: relative;
  overflow: hidden;
  background: #fff;
  border: 1px solid #efefef;
  -webkit-box-shadow: 2px 2px 0 #eaeaea;
  box-shadow: 2px 2px 0 #eaeaea; }
  .affiliate-banner__more-offers--vertical {
    display: inline-block; }
  .affiliate-banner__more-offers--horizontal {
    width: 90%;
    margin-left: auto;
    margin-right: auto; }

.affiliate-banner__more-offers:hover .affiliate-banner__btn-holder-btn {
  background: #ff8533; }

.affiliate-banner__more-offers:hover .affiliate-banner__btn-holder-btn:hover {
  background: #f25000; }

.affiliate-banner__btn-holder-btn,
.affiliate-banner__btn-holder-btn:visited {
  background: #f60;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-bottom: 2px solid #f25000;
  color: #fff;
  font-weight: normal;
  text-transform: uppercase;
  vertical-align: middle;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  cursor: pointer;
  padding: 9px 15px 8px 15px;
  white-space: nowrap;
  -webkit-transition: .2s ease;
  -o-transition: .2s ease;
  transition: .2s ease; }

.affiliate-banner__btn-holder-btn:hover, .affiliate-banner__btn-holder-btn:active {
  background: #f25000; }

#o1:checked ~ #offer1 {
  display: block; }

#o2:checked ~ #offer2 {
  display: block; }

#o3:checked ~ #offer3 {
  display: block; }

#o4:checked ~ #offer4 {
  display: block; }

#o5:checked ~ #offer5 {
  display: block; }

#o6:checked ~ #offer6 {
  display: block; }

#o7:checked ~ #offer7 {
  display: block; }

#o8:checked ~ #offer8 {
  display: block; }

#o9:checked ~ #offer9 {
  display: block; }

#o10:checked ~ #offer10 {
  display: block; }

.arrow {
  opacity: .7;
  position: absolute;
  top: 50%;
  margin-top: -14px;
  width: 26px;
  height: 26px;
  background: rgba(0, 0, 0, 0.6);
  z-index: 3;
  cursor: pointer;
  -webkit-transition: opacity .2s ease;
  -o-transition: opacity .2s ease;
  transition: opacity .2s ease; }
  .arrow--next {
    right: 0; }
  .arrow--prev {
    left: 0;
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg); }

.arrow:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  content: '';
  text-indent: 0;
  position: absolute;
  border: 3px solid #fff;
  border-left: 0;
  border-bottom: 0;
  width: 12px;
  height: 12px;
  top: 7px;
  left: 5px;
  display: block; }

.arrow--small {
  width: 20px;
  height: 20px;
  margin-top: -12px; }

.arrow--small:after {
  width: 10px;
  height: 10px;
  top: 5px;
  left: 3px; }

.arrow:hover {
  opacity: 1; }

/* Banner 320x100 */
.banner-frame {
  width: 320px;
  height: 100px;
  position: relative;
  overflow: hidden;
  background: #fff; }

input[type="radio"],
label {
  display: none; }

#o1:checked ~ .page-1-r {
  display: block; }

#o1:checked ~ .page-1-l {
  display: block; }

#o1:checked ~ .slider {
  left: 0px;
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out; }

#o2:checked ~ .page-2-r {
  display: block; }

#o2:checked ~ .page-2-l {
  display: block; }

#o2:checked ~ .slider {
  left: -320px;
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out; }

#o3:checked ~ .page-3-r {
  display: block; }

#o3:checked ~ .page-3-l {
  display: block; }

#o3:checked ~ .slider {
  left: -640px;
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out; }

#o4:checked ~ .page-4-r {
  display: block; }

#o4:checked ~ .page-4-l {
  display: block; }

#o4:checked ~ .slider {
  left: -960px;
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out; }

#o5:checked ~ .page-5-r {
  display: block; }

#o5:checked ~ .page-5-l {
  display: block; }

#o5:checked ~ .slider {
  left: -1280px;
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out; }

#o6:checked ~ .page-6-r {
  display: block; }

#o6:checked ~ .page-6-l {
  display: block; }

#o6:checked ~ .slider {
  left: -1600px;
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out; }

#o7:checked ~ .page-7-r {
  display: block; }

#o7:checked ~ .page-7-l {
  display: block; }

#o7:checked ~ .slider {
  left: -1920px;
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out; }

#o8:checked ~ .page-8-r {
  display: block; }

#o8:checked ~ .page-8-l {
  display: block; }

#o8:checked ~ .slider {
  left: -2240px;
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out; }

#o9:checked ~ .page-9-r {
  display: block; }

#o9:checked ~ .page-9-l {
  display: block; }

#o9:checked ~ .slider {
  left: -2560px;
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out; }

#o10:checked ~ .page-10-r {
  display: block; }

#o10:checked ~ .page-10-l {
  display: block; }

#o10:checked ~ .slider {
  left: -2880px;
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out; }

.logo-holder {
  width: 70px;
  position: absolute;
  left: 50%;
  top: 5px;
  transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  z-index: 2; }

.slider {
  position: relative;
  white-space: nowrap;
  font-size: 0; }
  .slider .affiliate-banner {
    display: inline-block;
    float: none;
    width: 320px;
    height: 100px;
    font-size: 14px; }
  .slider .affiliate-banner__image-box {
    position: relative;
    width: 115px;
    height: 100px;
    overflow: hidden; }
  .slider .affiliate-banner__image-box-image {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    width: 100%; }
  .slider .affiliate-banner__hotel-name {
    position: absolute;
    top: 25px;
    left: 125px;
    color: #3598db;
    width: 150px;
    white-space: normal;
    font-size: 12px;
    max-height: 27px;
    overflow: hidden; }
  .slider .affiliate-banner__offer-details {
    position: absolute;
    bottom: 5px;
    left: 125px; }
  .slider .affiliate-banner__offer-details-price {
    color: #f60;
    font-size: 14px;
    font-weight: bold; }
  .slider .affiliate-banner__offer-details-info {
    font-size: 10px; }
  .slider .affiliate-banner__btn-holder {
    position: absolute;
    bottom: 6px;
    right: 7px; }
  .slider .affiliate-banner__btn-holder-btn {
    padding: 5px 10px 4px 10px;
    font-size: 11px; }
